<!DOCTYPE html>
<html lang="de-DE">

{{> head }}

<body>
    <div>
        {{> breadcrumbs }}
        <div id="ovk-content" aria-label="Inhaltsbereich" role="main">
            {{> headline head="MathJax" }}
            <p>Statische Inhalte können einfach in HTML definiert werden.</p>
            <p>Inline: \( \sum_{i=0}^\infty a_1^b = \frac{(n+1)}{m^{10}} \)</p>
            <p>mehrere Zeilen: $$ \sum_{i=0}^\infty a_1^b = \frac{(n+1)}{m^{10}} $$</p>
            <p>Klammern: \( (a) [a] \{a\} \langle a \rangle\ \left(\frac{\sqrt a}{b}\right) \biggl(\Bigl(\bigl((a)\bigr)\Bigr)\biggr) \)</p>
            <p>Griechische Buchstaben: \( \alpha \beta \gamma \Gamma \)</p>
            <p>Sonderzeichen: \( \lt \gt \le \ge \neq \cup \cap \setminus \subset \subseteq \subsetneq \supset \in \notin \emptyset \varnothing \)</p>
            <p>Dynamisches Typesetting:</p>
            <button class="btn btn-primary" id="dynamic_typeset_button">Typeset</button>
            <p id="dynamic_typeset">a_1^b</p>
        </div>
    </div>
</body>

</html>

